/* $Id: custom.css,v 1.1 2010/06/24 23:08:18 jmburnz Exp $ */

/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets.
 */

/* Workaround for Admin menu bar shadow */
html body.admin-menu {
  margin-top:45px !important;
}

/*front page*/
.page-node-3 h1#page-title {display:none;}
.page-node-3 table {margin:0 !important;}
#node-3 ul {
    list-style-image: url("/sites/actionallianceforsuicideprevention.org/files/pictures/bullet.png");
    list-style-type: square;}
#node-3 h2 {font-size:18px;}

/**********************************************************************************************************
			your life matters
*************************************************************************************************************/
.page-node-61 h3, .page-node-62 h3, .page-node-66 h3, .page-node-99 h3, .page-node-64 h3, .page-node-65 h3 {color: #a97c2e; font-size: 1.15em;}
.page-node-61 #page-title {display:none;}
.version2c img, .version2c1 img {padding-bottom: 5px; padding-right: 30px;}
.faith-image {height: 285px; width: 300px; float: left; margin: 5px;}
.version2c1 {float: left; margin-bottom: 0; margin-right: 20px;}
#block-block-16 {float:left; clear:none; margin-right: 20px;}
.version2c1_ul {margin-left: 27.75em;}

.page-node-61 h1#page-title, .page-node-62 h1#page-title, .page-node-63 h1#page-title, .page-node-66 h1#page-title, .page-node-99 h1#page-title, .page-node-64 h1#page-title, .page-node-65 h1#page-title {display: none;}
.faithhopelive-img {width: 100px; height: 95px; float: left; margin: 25px 15px;}

/**********************************************************************************************************
			Workplace TF
*************************************************************************************************************/
.wptf_video {text-align:center;}

		/*new attempt*/
		#csppb-flowchart {
			width:700px;
			height:600px;
			position:relative;
		    border: 2px solid #A01715;
			padding:12px;
			background-image:url(../../../../files/blueprint_bg.png);
		}
		#csppb-flowchart.csppb h3 {text-transform:uppercase; text-align:center;}
		#csppb-flowchart.csppb h4 {
			left: 252px;
			top: 203px;
			width: 175px;
			text-align:center;
			text-transform:uppercase;
			position: absolute;
		    border: 2px solid #A01715;
			font-size:22px;
			padding:20px;
		}
		#csppb-flowchart ol {margin:0;}
		#csppb-flowchart.csppb ol li {
			list-style-type: none;
			padding: 10px;
			position:absolute;
		    border: 2px solid #A01715;
			text-align:center;
			text-transform:uppercase;
			font-size:20px;
			color:#A01715;
		}
		#csppb-flowchart.csppb ol li:hover{
			background-color:#A01715;
			text-decoration:none;
			color:#FFF;
		}
		#csppb-flowchart.csppb ol li a { 
			display:block; 
			height:128px;
			margin-left: -10px;
			margin-right: -10px;
			margin-top: -10px;
			padding-top: 10px;		
		}
		#csppb-flowchart.csppb ol li a:visited {color:#A01715;}		
		#csppb-flowchart.csppb ol li a:hover{
			background-color:#A01715;
			text-decoration:none;
			color:#FFF;
		}
		
	/*centering text*/
	#csppb-flowchart.csppb ol li a.single {
		height: 80px;
		padding-top: 55px;
	}
	#csppb-flowchart.csppb ol li a.two {
		height: 80px;
		padding-top: 40px;
	}
	#csppb-flowchart.csppb ol li a.three {
		height: 110px;
		padding-top: 27px;
	}


	/*specific positioning*/
		#csppb-flowchart.csppb li.first /*screening*/{
			left: 14px;
			top: 41px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.second /*mental health*/{
			left: 252px;
			top: 41px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.third /*training*/{
			left: 490px;
			top: 41px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.fourth /*life*/{
			left: 14px;
			top: 248px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.fifth /*crisis*/{
			left: 490px;
			top: 248px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.sixth {
			left: 14px;
			top: 470px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.seventh {
			left: 252px;
			top: 470px;
			width:195px;
			height:116px;
		}
		#csppb-flowchart.csppb li.eighth /*leadership*/{
			left: 490px;
			top: 470px;
			width:195px;
			height:116px;
		}

		/****************************
			TABLES FOR INFO
		****************************/
		#screening tr, #mentalhealth tr, #training tr, #lifeskills tr, #crisis tr, #education tr, #marketing tr, #leadership tr {vertical-align:top;}
		
		/*section title*/
		h2.wptitle {
			color: #000;
			font-size: 22px;
			font-weight: normal;
			line-height: 1.3em;
			margin-bottom: 20px;
		}	
/**********************************************************************************************************
			END Workplace TF
*************************************************************************************************************/

/**********************************************************************************************************
			Zero Suicide CCITF
*************************************************************************************************************/
.ccitf_div1, .ccitf_div2, .ccitf_div3{
    background: none repeat scroll 0 0 /*#051B29*/#f0e0c1;
    border:/* 1px solid #000000*/none;
    border-radius: 8px 8px 8px 8px;
    margin: 0 0 20px;
    padding: 20px;}
.ccitf_div1:hover, .ccitf_div2:hover, .ccitf_div3:hover {background: none repeat scroll 0 0 /*#edb139*/#f0d165;}
.ccitf_div1 h2, .ccitf_div2 h2, .ccitf_div3 h2 {
    color: #A01715/*#3EA7F5*/;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 1.2em;
    font-size: 28px;
    padding-bottom: 15px;}
.ccitf_div1 p, .ccitf_div2 p, .ccitf_div3 p {color:#000;}
a.ccitf_read {
	float:right;
	/*color:#FFF;*/
	font-size:14px;
	font-weight:bold;
	background-color:#898B8E;
	width:100px;
	text-align:center;
	border-radius:5px;
}
.ccitf_div1 img {margin-right:20px; margin-bottom:10px;}
/**********************************************************************************************************
			Zero Suicide TF
*************************************************************************************************************/
/**********************************************************************************************************
			media gallery
*************************************************************************************************************/
.page-media-gallery .views-field-field-image a img{
    background-color: #fff;
    border: 1px solid #a9a9a9;
    display: block;
    height: auto;
    padding: 10px;
    width: auto;
}
.page-media-gallery td, .page-media-gallery th {border-bottom:none;}
.page-media-gallery .views-field-field-image a:hover img{background-color: #A9A9A9;}

/**********************************************************************************************************
			leadership
*************************************************************************************************************/
.view-leadership .cols-2 td {background-color: #f0f0f0;}
.view-leadership .views-view-grid td {width: 340px;}
.view-leadership h3 {text-align:center;}
.view-leadership {}
.view-leadership .view-display-id-attachment_1, .view-leadership .view-display-id-attachment_3, .view-leadership .view-display-id-attachment_2 {float: left; width: 50%;}
.view-leadership h3 {background-color: #f0f0f0; padding: 10px; text-align: center;}
.page-user h1#page-title {display:none;}

.view-leadership .view-display-id-attachment_1 .user-picture {padding-left: 0 !important;}
.view-leadership .views-field-picture {float: left; margin: 0 0 30px; padding: 0 15px;}
.page-user .user-picture {float:left;}
.page-user .field-name-field-bio {margin-top:50px;}
.view-leadership .views-field-field-title {font-style:italic;}

/******NEW PAGE*****/
.view-id-aasp_leadership .attachment-before .view-content {clear:both !important; float:none; width:100%;}
.view-id-aasp_leadership .attachment-before .views-field-field-leadership-job-title {font-weight:bold;}
.view-id-aasp_leadership .view-display-id-attachment_1 td {width:50%;}
.view-id-aasp_leadership .views-field-field-leadership-image {float:left; margin-right:10px; width:100px;}
.view-id-aasp_leadership .view-content{float:left; width:49%; margin-right:10px;}
.view-id-aasp_leadership .views-field-title a {font-weight:bold; font-size:16px;}
.view-id-aasp_leadership  h2 {background-color: #f0f0f0; padding: 10px; text-align: center;}


/**********************************************************************************************************
			uhs
*************************************************************************************************************/
.uhs-handouts, .uhs-powerpoints {padding: 40px 10px 10px !important;}
.uhs-handouts, .uhs-local, .uhs-powerpoints {margin-bottom: 40px; margin-right: 40px;}
.uhs-handouts, .uhs-local, .uhs-newsletter, .uhs-powerpoints {
    background-color: #900028;
    border-radius: 10px;
    float: left;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px;
    text-align: center;
    width: 200px;
}
.section-uhs a:link, .section-uhs a:visited, #block-views-uhs_content-block .ui-state-default a, #block-views-uhs_content-block .ui-state-default a:link, #block-views-uhs_content-block .ui-state-default a:visited,
.section-uhs-zero-suicide a {color: #16699b; font-weight: bold;}
.uhs-handouts a:link, .uhs-local a:link, .uhs-newsletter a:link, .uhs-handouts a:visited, .uhs-local a:visited, .uhs-branding-tab a:visited, .uhs-newsletter a:visited, .uhs-powerpoints a:link, .uhs-powerpoints a:visited {
    color: #ffffff !important;
    padding-bottom: 22px;
    padding-top: 20px;
    text-decoration: none !important;}
.uhs-handouts p, .uhs-newsletter p, .uhs-local p, .uhs-powerpoints p {margin-bottom: 0 !important;}

.section-uhs .view-grouping-header, .section-uhs .views-field-title, .section-uhs #main-content h2, .section-uhs-zero-suicide .view-grouping-header, .section-uhs-zero-suicide .views-field-title, .section-uhs-zero-suicide #main-content h2{color: #900028; font-family: Arial; font-size: 18px; font-weight: bold;}

#block-views-uhs_content-block .ui-state-active a, #block-views-uhs_content-block .ui-state-active a:link, #block-views-uhs_content-block .ui-state-active a:visited {border-bottom: 1px solid #eee; font-weight: bold; color: #900028;}

.views-accordion-item .accordion-content div, .views-accordion-item .accordion-header, h3.accordion-header {padding: 0.5em 1em;}
.views-accordion-item .accordion-header, h3.accordion-header {background-color: #eee; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; color: #900028;}
h3.accordion-header {margin-bottom: 0;}
.accordion-header {color: #111; cursor: pointer; display: block;}

#section_title {
    background-color: #16699b;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 16px;
    padding: 10px;
    text-align: center;
}
.page-node-165 .views-field-field-attachments ul {list-style-type: none;}
.page-node-165 .view-display-id-block_1 .views-row, .page-node-163 .view-grouping, .section-uhs-zero-suicide .view-grouping {margin: 0 0 1.5em;}

.page-node-165 .file-icon {display:none;}
.page-node-165 .file a {font-weight:normal !important;}

/*abiut us*/
#node-1 li {margin-bottom: 12px;}

/*resources*/
.page-resources #main-content h3 {
    background-color: #555555;
    color: #fff;
    letter-spacing: 1px;
    padding: 10px;}
.page-resources .views-field-field-image img {float: left; padding-right: 10px;}
.page-resources td {padding-right: 3%; vertical-align: top; width: 47%;}
.page-resources div.view-display-id-attachment_1 h3 {background-color: #47aa42 !important;}

/*about us*/
.page-node-2 #main-content img {float: left; margin-bottom: 70px; margin-right: 20px;}
center { width:50%;}
center table {margin:0 !important;}
/*staff*/.section-staff #content p {clear: both !important;}

/*news page*/
.section-news .views-field-field-news-image img, .section-news img {float:left; margin-right:20px; margin-bottom:20px;}
.section-news .views-row {border-bottom:1px solid #a01715; min-height:335px; margin-top:15px;}

/*footer social media icons*/
#footer_socialmedia{float: right; margin-left:30px; margin-bottom:5px; min-width:200px;}
.footer_socialmedia_img {}

/*custom google search block*/
#block-block-29 {float: right; margin-bottom: 0 !important; width: 292px; clear:none;}
#___gcse_0 {height: 60px;}
.cse .gsc-control-cse, .gsc-control-cse {padding: 0 !important;}

/*user blocks*/
#block-system-navigation, #block-user-online, #block-system-user-menu {float:left; clear:none !important; min-width:300px;}

/*new slider updated test*/
#block-views-slideshow-block_1 {background-color: #f1f1f1; height: 375px; padding: 2px;}
#block-views-slideshow-block_1 .views-slideshow-cycle-main-frame-row-item {}
#block-views-slideshow-block_1 #views_slideshow_cycle_main_slideshow-block_1 {clear:none !important; background-color:#fff;}

#block-views-slideshow-block_1 .views-field-field-image {float: left; height: 350px; overflow: hidden; padding-right: 15px; width: 525px; clear: none !important;}
#block-views-slideshow-block_1 .views-field-title {font-size: 20px; font-weight: bold; padding-right:10px; width:446px; float: left; margin-bottom:10px;}
#block-views-slideshow-block_1 .views-field-body, #block-views-slideshow-block_1 .views-field-field-slider-text {font-size: 16px; padding-right:10px; width:446px; float: left;}
#block-views-slideshow-block_1 .views-field-field-read-more {font-size: 18px; width:446px; float: left;}
#block-views-slideshow-block_1 .views-field-edit-node {float: left; width:446px;}
#block-views-slideshow-block_1 .views-slideshow-controls-bottom {clear: none !important; float: right; width: 465px;}
#block-views-slideshow-block_1 #views_slideshow_controls_text_slideshow-block_1 {text-align:center;}
#block-views-slideshow-block_1 .views-slideshow-controls-bottom .views-slideshow-controls-text-previous {float:left; width:155px;}
#block-views-slideshow-block_1 .views-slideshow-controls-bottom .views-slideshow-controls-text-pause {width:155px;}
#block-views-slideshow-block_1 .views-slideshow-controls-bottom .views-slideshow-controls-text-next {float:right; width:155px;}

/*uhs login home page*/
#block-block-24 {border: medium none !important; float: right;}

/*lifeline global*/
#footer_lifeline{float: right; margin-bottom: 5px; margin-left: 30px; width: 200px;}

/*taskforces*/
#block-views-task_forces-block, #block-views-task_forces-block_1, #block-views-task_forces-block_2 {width:32%; clear:none !important; float:left !important;}
#block-views-task_forces-block, #block-views-task_forces-block_1 {margin-right:20px;}
#block-views-task_forces-block h3, #block-views-task_forces-block_1 h3, #block-views-task_forces-block_2 h3 {text-align:center; padding:5px; border: 3px solid #aeb0b5;}
#block-views-task_forces-block ul, #block-views-task_forces-block_1 ul, #block-views-task_forces-block_2 ul,
.page-node-340 .field-name-body ul {list-style-type:none !important; background-color:#f1f1f1;}
#block-views-task_forces-block li, #block-views-task_forces-block_1 li, #block-views-task_forces-block_2 li {margin-right:1.5em !important; padding:15px !important;}
#block-views-task_forces-block li:hover, #block-views-task_forces-block_1 li:hover, #block-views-task_forces-block_2 li:hover,
.page-node-340 .field-name-body li:hover {background-color:#e4e2e0;}
.page-node-340 .field-name-body ul {width:50%;}
.page-node-340 .field-name-body li {padding:15px !important;}

/*tb menu drup-down*/
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {background-color: #e4e2e0 !important;}
.tb-megamenu .nav > li > a {padding: 15px 38px;}

/*new drop-down menu*/
.tb-megamenu {width: 1000px; background-color: #e4e2e0;}
#branding {height: 157px;}
.tb-megamenu .nav > li > a {background-color: #e4e2e0; padding: 10px 35px 10px 36px; border-right: 0 !important; color:#000;}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {background-color: #981b1e !important; color: #fff !important}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {background-color: #494440 !important;}
.tb-megamenu .nav > .active-trail a:hover, .tb-megamenu .nav > .active-trail a:focus {background-color: #981b1e !important color: #fff;}
.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover {background-color: #981b1e !important; color:#fff !important;}
.tb-megamenu .dropdown-menu li > a:hover,
.tb-megamenu .dropdown-menu li > a:focus,
.tb-megamenu .dropdown-submenu:hover > a {background-color: #e4e2e0 !important; color: #000 !important;}
.tb-megamenu .dropdown-menu {background-color: #981b1e !important; border-bottom: 3px solid #494440;}
.tb-megamenu .dropdown-menu li > a {color: #fff !important;}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {color: #fff !important;}
.tb-megamenu .nav li.dropdown.active-trail > .dropdown-toggle {background-color:#494440 !important;}
.tb-megamenu .dropdown-menu .active > a, 
.tb-megamenu .dropdown-menu .active > a:hover {
	color: #fff !important;
	text-decoration: none;
	outline: 0;
	background-color: #494440;
	background-color: #494440;
	background-image: -moz-linear-gradient(top,#494440,#494440);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#494440));
	background-image: -webkit-linear-gradient(top,#494440,#494440);
	background-image: -o-linear-gradient(top,#494440,#494440);
	background-image: linear-gradient(to bottom,#494440,#494440);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);}

/*meetings & events page*/
.eventtype_listing{text-transform:uppercase; font-weight:bold;}
.page-meetings-events a:hover, .page-meetings-events a:focus, .page-meetings-events a:active { text-decoration:none;}


/*password reset*/
#user-login-form .item-list {display:none;}

@media screen and (max-width: 1024px), and (max-device-width: 1024px) {
#block-tb_megamenu-main-menu {margin-left:5px;}
.tb-megamenu .btn-navbar {width:100px !important; margin-left:10px !important;}
.tb-megamenu .nav-collapse .nav {padding-left:20px !important;}
.tb-megamenu .nav-collapse .nav > li > a {color:#000 !important;}
.tb-megamenu .nav-collapse .nav > li.active-trail a {color:#fff !important;}
}
/*********************************************************************************************************************************
 				Mobile CSS
******************************************************************************************************************************* */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 720px) and (max-device-width : 7208px) {
/*.admin-menu #container {max-width: 100% !important; min-width: 100% !important; width: 100% !important;}
.admin-menu #branding {height:100% !important}
.admin-menu #logo img {width:100% !important;}
.admin-menu #header-blocks {float: none;}
.admin-menu #block-tb_megamenu-main-menu {margin-left:0;}
.admin-menu .tb-megamenu {width:100%;}
.admin-menu .tb-megamenu .btn-navbar {width:100%; margin-left:0;}
.admin-menu #block-block-29 {float:none; margin-bottom: 0 !important; width:100%; clear:none;}*/
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}
.page-user ul.primary {display: none !important;}
.admin-menu .page-user ul.primary {display: block !important;}
